Bug 69217 - firewall screen doesn't show all widgets
firewall screen doesn't show all widgets
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-kickstart (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-07-18 23:55 EDT by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-21 00:22:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-07-18 23:55:43 EDT
The custom widgets don't show up on the firewall configuration screen.
Comment 1 Brent Fox 2002-08-11 09:07:19 EDT
Fixed in cvs.

Note You need to log in before you can comment on or make changes to this bug.